Affected packages

Packages affected by python3-tqdm upgrade from 4.66.2-1.fc39 to 4.66.4-2.fc39 (in Fedora 39)
Package Current state Build Distance Build time
python-neurom build 1 26 days ago
RBTools build 1 27 days ago
python-elephant build 1 27 days ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by python3-tqdm upgrade from 4.66.2-1.fc39 to 4.66.4-2.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.